Gentoo Archives: gentoo-binhost-autobuilds

From: binhost@××××××××××××××××××××××××.org
To: gentoo-binhost-autobuilds@l.g.o
Subject: [gentoo-binhost-autobuilds] [binhost amd64-default-17.1] Update succeeded
Date: Sat, 30 Apr 2022 11:02:25
Message-Id: 20220430110220.D21ED26835E@demeter.amd64.dev.gentoo.org
1 Binhost amd64-default-17.1 update succeeded
2
3
4 >>> Cleaning binary packages...
5 [ 87.3 K ] dev-python/packaging-21.3-r2
6 [ 372.7 K ] kde-plasma/bluedevil-5.23.5
7 [ 77.6 M ] kde-plasma/breeze-5.23.5
8 [ 272.1 K ] kde-plasma/breeze-gtk-5.23.5
9 [ 1.1 M ] kde-plasma/drkonqi-5.23.5
10 [ 252.7 K ] kde-plasma/kactivitymanagerd-5.23.5
11 [ 1.0 M ] kde-plasma/kde-cli-tools-5.23.5
12 [ 107.3 K ] kde-plasma/kde-gtk-config-5.23.5
13 [ 105.5 K ] kde-plasma/kdecoration-5.23.5
14 [ 996.1 K ] kde-plasma/kdeplasma-addons-5.23.5-r1
15 [ 189.3 K ] kde-plasma/kgamma-5.23.5
16 [ 2.1 M ] kde-plasma/khotkeys-5.23.5
17 [ 1.7 M ] kde-plasma/kinfocenter-5.23.5-r1
18 [ 1.1 M ] kde-plasma/kmenuedit-5.23.5
19 [ 301.1 K ] kde-plasma/kscreen-5.23.5
20 [ 243.1 K ] kde-plasma/kscreenlocker-5.23.5
21 [ 55.1 K ] kde-plasma/ksshaskpass-5.23.5
22 [ 199.2 K ] kde-plasma/ksystemstats-5.23.5
23 [ 38.5 K ] kde-plasma/kwallet-pam-5.23.5
24 [ 42.4 K ] kde-plasma/kwrited-5.23.5
25 [ 1.3 M ] kde-plasma/libksysguard-5.23.5
26 [ 135.0 K ] kde-plasma/libkworkspace-5.23.5
27 [ 101.1 K ] kde-plasma/milou-5.23.5
28 [ 5.0 M ] kde-plasma/oxygen-5.23.5
29 [ 240.5 K ] kde-plasma/plasma-browser-integration-5.23.5
30 [ 17.6 M ] kde-plasma/plasma-desktop-5.23.5-r1
31 [ 170.3 K ] kde-plasma/plasma-disks-5.23.5
32 [ 483.5 K ] kde-plasma/plasma-firewall-5.23.5
33 [ 15.0 K ] kde-plasma/plasma-meta-5.23.5
34 [ 1.7 M ] kde-plasma/plasma-nm-5.23.5
35 [ 257.1 K ] kde-plasma/plasma-systemmonitor-5.23.5
36 [ 391.9 K ] kde-plasma/plasma-vault-5.23.5
37 [ 54.7 M ] kde-plasma/plasma-workspace-wallpapers-5.23.5
38 [ 90.6 K ] kde-plasma/polkit-kde-agent-5.23.5
39 [ 982.3 K ] kde-plasma/powerdevil-5.23.5-r1
40 [ 143.0 K ] kde-plasma/sddm-kcm-5.23.5
41 [ 407.7 K ] kde-plasma/systemsettings-5.23.5
42 [ 58.5 K ] kde-plasma/xembed-sni-proxy-5.23.5
43 [ 27.3 M ] media-gfx/gimp-2.10.30
44 [ 27.3 M ] media-gfx/gimp-2.10.30
45 [ 81.2 M ] media-gfx/krita-5.0.2
46 [ 11.5 M ] media-gfx/povray-3.7.0.0-r2
47 [ 2.8 M ] media-libs/gegl-0.4.34
48 [ 14.1 M ] media-libs/opencv-4.5.5-r1
49 [ 11.2 M ] net-libs/nodejs-14.17.6
50
51
52 Emaint: fix binhost [<=> ]
53 Emaint: fix binhost 100% [============================================>]
54 Emaint: fix binhost 100% [============================================>]
55
56 [ 115.2 K ] Packages Index
57 ===========
58 [ 347.1 M ] Total space from 44 files were freed in the packages directory
59 Container binhost-amd64-x86-64 exited successfully.
60 Spawning container binhost-amd64-x86-64-gnome on /var/lib/machines/binhost-amd64-x86-64-gnome.
61 Press ^] three times within 1s to kill container.
62 rsync: [Receiver] safe_read failed to read 1 bytes: Connection reset by peer (104)
63 rsync error: error in rsync protocol data stream (code 12) at io.c(276) [Receiver=3.2.3]
64 >>> Retrying...
65
66
67 >>> Starting retry 1 of 3 with rsync://[2a01:90:200:10::1a]/gentoo-portage
68
69 * IMPORTANT: 18 news items need reading for repository 'gentoo'.
70 * Use eselect news read to view new items.
71
72 Calculating dependencies
73 * IMPORTANT: 18 news items need reading for repository 'gentoo'.
74 * Use eselect news read to view new items.
75
76 ............ done!
77 >>> Verifying ebuild manifests
78 >>> Running pre-merge checks for sys-apps/systemd-250.4-r2
79 * Determining the location of the kernel source code
80 * Unable to find kernel sources at /usr/src/linux
81 * Please make sure that /usr/src/linux points at your running kernel,
82 * (or the kernel you wish to build against).
83 * Alternatively, set the KERNEL_DIR environment variable to the kernel sources location
84 * Unable to calculate Linux Kernel version for build, attempting to use running version
85 * Checking for suitable kernel configuration options ...
86 [ ok ]
87 Unable to configure loopback interface: Operation not permitted
88 >>> Running pre-merge checks for dev-lang/python-3.9.12
89 Unable to configure loopback interface: Operation not permitted
90 >>> Running pre-merge checks for dev-lang/python-3.10.4
91 Unable to configure loopback interface: Operation not permitted
92 >>> Jobs: 0 of 5 complete, 1 running Load avg: 6.0, 16.1, 17.6
93 >>> Emerging binary (1 of 5) sys-apps/systemd-250.4-r2::gentoo
94 >>> Jobs: 0 of 5 complete, 1 running Load avg: 6.0, 16.1, 17.6
95 >>> Jobs: 0 of 5 complete Load avg: 6.0, 16.1, 17.6
96 >>> Installing (1 of 5) sys-apps/systemd-250.4-r2::gentoo
97 >>> Jobs: 0 of 5 complete Load avg: 6.0, 16.1, 17.6
98 >>> Jobs: 1 of 5 complete Load avg: 5.8, 15.9, 17.5
99 >>> Jobs: 1 of 5 complete, 1 running Load avg: 5.8, 15.9, 17.5
100 >>> Emerging binary (2 of 5) dev-lang/python-3.9.12::gentoo
101 >>> Jobs: 1 of 5 complete, 1 running Load avg: 5.8, 15.9, 17.5
102 >>> Jobs: 1 of 5 complete Load avg: 5.5, 15.7, 17.4
103 >>> Installing (2 of 5) dev-lang/python-3.9.12::gentoo
104 >>> Jobs: 1 of 5 complete Load avg: 5.5, 15.7, 17.4
105 >>> Jobs: 2 of 5 complete Load avg: 5.3, 15.4, 17.3
106 >>> Jobs: 2 of 5 complete, 1 running Load avg: 5.3, 15.4, 17.3
107 >>> Emerging binary (3 of 5) dev-lang/python-3.10.4::gentoo
108 >>> Jobs: 2 of 5 complete, 1 running Load avg: 5.3, 15.4, 17.3
109 >>> Installing (3 of 5) dev-lang/python-3.10.4::gentoo
110 >>> Jobs: 2 of 5 complete, 1 running Load avg: 5.1, 15.2, 17.2
111 >>> Jobs: 2 of 5 complete Load avg: 5.1, 15.2, 17.2
112 >>> Jobs: 3 of 5 complete Load avg: 5.0, 15.0, 17.2
113 >>> Jobs: 3 of 5 complete, 1 running Load avg: 5.0, 15.0, 17.2
114 >>> Emerging binary (4 of 5) dev-util/desktop-file-utils-0.26-r2::gentoo
115 >>> Jobs: 3 of 5 complete, 1 running Load avg: 5.0, 15.0, 17.2
116 >>> Jobs: 3 of 5 complete Load avg: 5.0, 15.0, 17.2
117 >>> Installing (4 of 5) dev-util/desktop-file-utils-0.26-r2::gentoo
118 >>> Jobs: 3 of 5 complete Load avg: 5.0, 15.0, 17.2
119 >>> Jobs: 4 of 5 complete Load avg: 4.8, 14.8, 17.1
120 >>> Jobs: 4 of 5 complete, 1 running Load avg: 4.8, 14.8, 17.1
121 >>> Emerging (5 of 5) media-video/pipewire-0.3.49-r1::gentoo
122 >>> Jobs: 4 of 5 complete, 1 running Load avg: 4.8, 14.8, 17.1
123 >>> Installing (5 of 5) media-video/pipewire-0.3.49-r1::gentoo
124 >>> Jobs: 4 of 5 complete, 1 running Load avg: 7.5, 14.7, 17.0
125 >>> Jobs: 4 of 5 complete Load avg: 7.2, 14.5, 16.9
126 >>> Jobs: 5 of 5 complete Load avg: 7.2, 14.5, 16.9
127
128 * Messages for package sys-apps/systemd-250.4-r2:
129 * Unable to find kernel sources at /usr/src/linux
130 * Unable to calculate Linux Kernel version for build, attempting to use running version
131 * Messages for package media-video/pipewire-0.3.49-r1:
132 * It is recommended to raise RLIMIT_MEMLOCK to 256 for users
133 * using PipeWire. Do it either manually or add yourself
134 * to the 'audio' group:
135 *
136 * usermod -aG audio <youruser>
137 *
138 * JACK emulation is incomplete and not all programs will work. PipeWire's
139 * alternative libraries have been installed to a non-default location.
140 * To use them, put pw-jack <application> before every JACK application.
141 * When using pw-jack, do not run jackd/jackdbus. However, a virtual/jack
142 * provider is still needed to compile the JACK applications themselves.
143 *
144 * When switching from PulseAudio, you may need to disable PulseAudio:
145 *
146 * systemctl --user disable pulseaudio.service pulseaudio.socket
147 *
148 * To use PipeWire, the user units must be manually enabled
149 * by running this command as each user you use for desktop activities:
150 *
151 * systemctl --user enable pipewire.socket pipewire-pulse.socket
152 *
153 * A reboot is recommended to avoid interferences from still running
154 * PulseAudio daemon.
155 *
156 * Both new users and those upgrading need to enable WirePlumber
157 * for relevant users:
158 *
159 * systemctl --user disable pipewire-media-session.service
160 * systemctl --user --force enable wireplumber.service
161 *
162 * Root user may replace --user with --global to change system default
163 * configuration for all of the above commands.
164 *
165 * For latest tips and tricks, troubleshooting information and documentation
166 * in general, please refer to https://wiki.gentoo.org/wiki/PipeWire
167 *
168 * The following can be installed for optional runtime features:
169 * sys-auth/rtkit for restricted realtime capabilities via D-Bus
170
171
172
173
174 >>> Auto-cleaning packages...
175
176 >>> No outdated packages were found on your system.
177
178 * GNU info directory index is up-to-date.
179
180 * IMPORTANT: 18 news items need reading for repository 'gentoo'.
181 * Use eselect news read to view new items.
182
183 * After world updates, it is important to remove obsolete packages with
184 * emerge --depclean. Refer to `man emerge` for more information.
185
186 * Always study the list of packages to be cleaned for any obvious
187 * mistakes. Packages that are part of the world set will always
188 * be kept. They can be manually added to this set with
189 * `emerge --noreplace <atom>`. Packages that are listed in
190 * package.provided (see portage(5)) will be removed by
191 * depclean, even if they are part of the world set.
192 *
193 * As a safety measure, depclean will not remove any packages
194 * unless *all* required dependencies have been resolved. As a
195 * consequence of this, it often becomes necessary to run
196 * `emerge --update --newuse --deep @world` prior to depclean.
197
198 Calculating dependencies ... done!
199 >>> No packages selected for removal by depclean
200 >>> To see reverse dependencies, use --verbose
201 Packages installed: 1123
202 Packages in world: 27
203 Packages in system: 43
204 Required packages: 1123
205 Number removed: 0
206 Container binhost-amd64-x86-64-gnome exited successfully.
207
208
209
210 Full build log at /root/.tmp-binhost-amd64-default-17.1-update-1651313821